<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Page menu</title>
  </head>
  <body id="body">
    <!--
    Only the internal content of the following div is included within
    the template, in menu fragment
    -->
    <nav class="navbar navbar-default navbar-static-top" data-th-fragment="menu">

         <div class="container">

            <div class="navbar-header">
              <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#mainnav" aria-expanded="false">
                <span class="sr-only">Menu</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
              </button>

              <!-- Brand logo -->
              <div class="organization-logo navbar-brand">
                <a title="poc_roo_2_0" href="/" data-th-href="@{/}">
                  <img alt="poc_roo_2_0" data-th-src="@{/public/img/logo.png}" src="../../static/public/img/logo.png" />
                </a>
              </div>
              <!-- Name application -->
              <div class="application-name navbar-brand hidden-xs">
                <a data-th-title="#{label_goHome}" href="/" data-th-href="@{/}">poc_roo_2_0</a>
              </div>

            </div><!-- /navbar-header -->

            <div id="mainnav" class="navbar-collapse collapse">

              <ul class="nav navbar-nav" id="entitiesMenuEntries">
                <li class="dropdown" id="booking-entry" data-z="a418a1d6">
                 <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false" data-th-utext="#{label_menu_entry(#{label_booking})}">Booking<span class="caret"></span></a>
                 <ul class="dropdown-menu">
	                   <li><a href="/bookings/create-form" data-th-href="@{/bookings/create-form}" data-th-utext="#{label_create_entity(#{label_booking})}">Create Booking</a></li>
	                  <li><a href="/bookings" data-th-href="@{/bookings}" data-th-utext="#{label_list_entity(#{label_booking_plural})}">List Booking</a></li>
                 </ul>
                </li>
                <li class="dropdown" id="bookingline-entry" data-z="744b6a76">
                 <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false" data-th-utext="#{label_menu_entry(#{label_bookingline})}">BookingLine<span class="caret"></span></a>
                 <ul class="dropdown-menu">
	                   <li><a href="/bookinglines/create-form" data-th-href="@{/bookinglines/create-form}" data-th-utext="#{label_create_entity(#{label_bookingline})}">Create BookingLine</a></li>
	                  <li><a href="/bookinglines" data-th-href="@{/bookinglines}" data-th-utext="#{label_list_entity(#{label_bookingline_plural})}">List BookingLine</a></li>
                      <li><a href="/bookinglines/search/byDescriptionAndCancelledAndPriceCostAndPriceSell/search-form" data-th-href="@{/bookinglines/search/byDescriptionAndCancelledAndPriceCostAndPriceSell/search-form}" data-th-text="#{label_search_entity(findByDescriptionAndCancelledAndPriceCostAndPriceSell)}" id="BookingLinefindByDescriptionAndCancelledAndPriceCostAndPriceSell">Search findByDescriptionAndCancelledAndPriceCostAndPriceSell</a></li>
                 </ul>
                </li>
                <li class="dropdown" id="contractclientprovider-entry" data-z="d1fdef68">
                 <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false" data-th-utext="#{label_menu_entry(#{label_contractclientprovider})}">ContractClientProvider<span class="caret"></span></a>
                 <ul class="dropdown-menu">
	                   <li><a href="/contractclientproviders/create-form" data-th-href="@{/contractclientproviders/create-form}" data-th-utext="#{label_create_entity(#{label_contractclientprovider})}">Create ContractClientProvider</a></li>
	                  <li><a href="/contractclientproviders" data-th-href="@{/contractclientproviders}" data-th-utext="#{label_list_entity(#{label_contractclientprovider_plural})}">List ContractClientProvider</a></li>
                      <li><a href="/contractclientproviders/search/byDescription/search-form" data-th-href="@{/contractclientproviders/search/byDescription/search-form}" data-th-text="#{label_search_entity(findByDescription)}" id="ContractClientProviderfindByDescription">Search findByDescription</a></li>
                 </ul>
                </li>
                <li class="dropdown" id="provider-entry" data-z="6bcb9ae8">
                 <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false" data-th-utext="#{label_menu_entry(#{label_provider})}">Provider<span class="caret"></span></a>
                 <ul class="dropdown-menu">
	                   <li><a href="/providers/create-form" data-th-href="@{/providers/create-form}" data-th-utext="#{label_create_entity(#{label_provider})}">Create Provider</a></li>
	                  <li><a href="/providers" data-th-href="@{/providers}" data-th-utext="#{label_list_entity(#{label_provider_plural})}">List Provider</a></li>
                      <li><a href="/providers/search/byDescription/search-form" data-th-href="@{/providers/search/byDescription/search-form}" data-th-text="#{label_search_entity(findByDescription)}" id="ProviderfindByDescription">Search findByDescription</a></li>
                 </ul>
                </li>
              </ul>

              <!-- Language select -->
              <ul class="nav navbar-nav navbar-right upper-nav languages" data-th-replace="~{fragments/languages :: languages}">
                <!-- Content replaced by the session template fragment language.html
                -->
                <span>Language data</span>
              </ul>

              <!-- User menu -->
              <ul class="nav navbar-nav navbar-right upper-nav session" data-th-replace="~{fragments/session-links :: session}">
                <!-- Content replaced by the session template fragment session-links.html
                -->
                <span>User session data</span>
              </ul>


              <!-- User menu links -->
              <ul class="nav navbar-nav navbar-right upper-nav links" data-th-replace="~{fragments/session-links :: links}">
                <!-- Content replaced by the links template fragment session-links.html
                -->
                <span>User session data</span>
              </ul>
           </div>

          </div>
    </nav>

    <!--
    Only the internal content of the following div is included within
    the template, in menu-languages fragment
    -->
    <nav class="navbar navbar-default navbar-static-top" data-th-fragment="menu-languages">

         <div class="container">

            <div class="navbar-header">

              <!-- Brand logo -->
              <div class="organization-logo navbar-brand">
                <a title="poc_roo_2_0" href="/" data-th-href="@{/}">
                  <img alt="poc_roo_2_0" data-th-src="@{/public/img/logo.png}" src="../../static/public/img/logo.png" />
                </a>
              </div>
              <!-- Name application -->
              <div class="application-name navbar-brand hidden-xs">
                <a data-th-title="#{label_goHome}" href="/" data-th-href="@{/}">poc_roo_2_0</a>
              </div>

            </div><!-- /navbar-header -->

            <div id="mainnav" class="navbar-collapse collapse">

              <!-- Language select -->
              <ul class="nav navbar-nav navbar-right upper-nav languages" data-th-replace="~{fragments/languages :: languages}">
                <!-- Content replaced by the session template fragment language.html
                -->
                <span>Language data</span>
              </ul>

           </div>

          </div>
    </nav>

  </body>
</html>
